{
  "compilerOptions": {
    "target": "ES2021",
    "lib": ["ES2021", "DOM", "DOM.Iterable"],
    "module": "ESNext",
    "moduleResolution": "bundler",
    "strict": true,
    "noEmit": true,
    "skipLibCheck": true,
    "allowImportingTsExtensions": true,
    "resolveJsonModule": true,
    "types": ["./deno.d.ts"],
    "allowJs": true,
    "noUnusedLocals": false,
    "noUnusedParameters": false,
    "baseUrl": ".",
    "paths": {
      "https://deno.land/*": ["*"],
      "https://esm.sh/*": ["*"],
      "npm:*": ["*"]
    }
  },
  "include": [
    "./**/*.ts",
    "./deno.d.ts"
  ],
  "exclude": [
    "node_modules"
  ]
}
